﻿
/*平台团队必要布局样式css */
.slide-content {
    overflow: hidden;
    width: 1200px;
    margin: 0 auto;
}


.slide-links {
    margin-top: 0;
    text-align: center;
}


.slide-links a:hover {
    background: #188a57;
    color: #fff;
}

.slide-item-body ul li {
    width: 270px;
    float: left;
    display: block;
    height: 200px;
    padding-top: 42px;
    margin-bottom: 30px;
    border: none;
    border-radius: 8px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    height: inherit;
    padding-top: 0;
    border-radius: 0;
    color: #000;
    z-index: 10002;
}

.slide-item-body ul li a {
    display: block;
    box-shadow: 0 5px 20px 1px rgba(49, 49, 49, 0.2);
}

.new-img img {
    width: 100%;
    height: auto;
    border: none;
    display: block;
}

.slide-item {
    width: 1200px;
    position: relative;
    margin: 0 auto;
    /* overflow: hidden; */
}



.new-body {
    padding: 20px 20px 40px 20px;
}

.new-body-title {
    height: 48px;
    line-height: 24px;
    font-size: 16px;
    overflow: hidden;
    color: #616161;
    letter-spacing: 1px;
}

.new-body-text {
    padding-top: 20px;
    height: 92px;
    min-height: 50px;
    line-height: 18px;
    font-size: 12px;
    color: #919191;
    overflow: hidden;
}



.slide-item-body ul li {
    margin-left: 15px;
    margin-right: 15px;
    padding-top: 20px;
}


.slide-item-body ul {
    padding-top: 10px;
    overflow: visible;
}

.slide-item-body ul li:hover {
    -ms-transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    transform: translateY(-5px);
    z-index: 1002;
    position: relative;
    left: 0;
}

.next {
    position: absolute;
    top: 42%;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 60px;
    -webkit-background-size: 60px;
    background-size: 60px;
    background-position: center;
    background-repeat: no-repeat;
    right: auto;
    left: -162px;
    height: 60px;
    width: 60px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.next-bg {
    background-image: url("../new_images/btn-fl1.png");
}

.next:hover {
    background-image: url("../new_images/btn-fl2.png");
}

.prev {
    position: absolute;
    top: 42%;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 60px;
    -webkit-background-size: 60px;
    background-size: 60px;
    background-position: center;
    background-repeat: no-repeat;
    right: -162px;
    height: 60px;
    width: 60px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.prev-bg {
    background-image: url("../new_images/btn-fr1.png");
}

.prev-bg:hover {
    background-image: url("../new_images/btn-fr2.png");
}
/*平台团队必要布局样式css */
